@charset "UTF-8";
/* CSS Document */

#biography h2 {
	background:url(../images/line_l.jpg) 30px 0 no-repeat;
}

#profileTxt {
	float: left;
	width: 463px;
	margin-right: 16px;
}

#ProfileImage {
	float: right;
	width: 101px;
	margin-top: 0;
}

.btn_gallery {
	padding-left: 10px;
}

.title a {
	background:url(../images/biography/btn_gallery.jpg) right center no-repeat;
	padding-right: 56px;
	line-height: 1;
}

.titleBuy a{
	background:url(../images/shop/ico_buy.gif) right center no-repeat;	
	padding-right: 85px;
	line-height: 1;

}